<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table {
            border-collapse: collapse;
        }

        table td {
            border: 1px solid blue;
            width: 200px;
            height: 50px;
        }

        .datos,
        button {
            margin-top: 30px;
        }

        button {
            margin-left: 20px;
            padding: 10px;
            border: 2px solid lightblue;
            background-color: brown;
            color: beige;
        }

        button:hover {
            background-color: aqua;
            border: none;
            color: blue;
        }

        input.ciudad {
            border: none;
        }
    </style>
</head>

<body>
    <table>
        <tr>
            <td><input type="hidden" class="ciudad" value="Madrid"></td>
            <td><input type="hidden" class="ciudad" value="Santander"></td>
            <td><input type="hidden" class="ciudad" value="Bilbao"></td>
            <td><input type="hidden" class="ciudad" value="Barcelona"></td>
        </tr>
        <tr>
            <td><input type="hidden" class="ciudad" value="Sevilla"></td>
            <td><input type="hidden" class="ciudad" value="Malaga"></td>
            <td><input type="hidden" class="ciudad" value="Almeria"></td>
            <td><input type="hidden" class="ciudad" value="Cordoba"></td>
        </tr>
        <tr>
            <td><input type="hidden" class="ciudad" value="Cuenca"></td>
            <td><input type="hidden" class="ciudad" value="Toledo"></td>
            <td><input type="hidden" class="ciudad" value="Albacete"></td>
            <td><input type="hidden" class="ciudad" value="Badajoz"></td>
        </tr>
        <tr>
            <td><input type="hidden" class="ciudad" value="Segovia"></td>
            <td><input type="hidden" class="ciudad" value="Valencia"></td>
            <td><input type="hidden" class="ciudad" value="Murcia"></td>
            <td><input type="hidden" class="ciudad" value="Teruel"></td>
        </tr>
    </table>
    <div class="datos">
        <label for="ciudad">Introduce ciudad: </label>
        <input type="text" name="ciudad" id="ciudad">
        <br>
        <button type="button" id="comprobar">Comprobar</button>
    </div>
    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="ejercicio3.js"></script>
</body>

</html>